.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y3{bottom:37.028169px;}
.y1{bottom:166.626761px;}
.y2{bottom:207.021127px;}
.y0{bottom:262.563380px;}
.h1{height:913.922535px;}
.h3{height:940.852113px;}
.h2{height:1028.373239px;}
.h9{height:1154.605634px;}
.h8{height:1166.387324px;}
.h5{height:1169.753521px;}
.h4{height:1171.436620px;}
.h7{height:1173.119718px;}
.h6{height:1174.802817px;}
.h0{height:1289.253521px;}
.w1{width:717.000000px;}
.w3{width:732.147887px;}
.w9{width:765.809859px;}
.wa{width:767.492958px;}
.wb{width:770.859155px;}
.wc{width:774.225352px;}
.w4{width:786.007042px;}
.w8{width:787.690141px;}
.w7{width:792.739437px;}
.w5{width:796.105634px;}
.w6{width:802.838028px;}
.w2{width:804.521127px;}
.w0{width:956.000000px;}
.x4{left:74.056338px;}
.x5{left:75.739437px;}
.x1{left:77.422535px;}
.x6{left:79.105634px;}
.x3{left:80.788732px;}
.x7{left:82.471831px;}
.x2{left:109.401408px;}
.x0{left:114.450704px;}
@media print{
.y3{bottom:14.666667pt;}
.y1{bottom:66.000000pt;}
.y2{bottom:82.000000pt;}
.y0{bottom:104.000000pt;}
.h1{height:362.000000pt;}
.h3{height:372.666667pt;}
.h2{height:407.333333pt;}
.h9{height:457.333333pt;}
.h8{height:462.000000pt;}
.h5{height:463.333333pt;}
.h4{height:464.000000pt;}
.h7{height:464.666667pt;}
.h6{height:465.333333pt;}
.h0{height:510.666667pt;}
.w1{width:284.000000pt;}
.w3{width:290.000000pt;}
.w9{width:303.333333pt;}
.wa{width:304.000000pt;}
.wb{width:305.333333pt;}
.wc{width:306.666667pt;}
.w4{width:311.333333pt;}
.w8{width:312.000000pt;}
.w7{width:314.000000pt;}
.w5{width:315.333333pt;}
.w6{width:318.000000pt;}
.w2{width:318.666667pt;}
.w0{width:378.666667pt;}
.x4{left:29.333333pt;}
.x5{left:30.000000pt;}
.x1{left:30.666667pt;}
.x6{left:31.333333pt;}
.x3{left:32.000000pt;}
.x7{left:32.666667pt;}
.x2{left:43.333333pt;}
.x0{left:45.333333pt;}
}
